html, body {
background-color: #000000;
font-family: Verdana, Arial, Geneva, sans-serif;
}

h1 {
font-family: "Arial Black", Gadget, sans-serif;
color: #00A4D2;
font-size: 3.6em;
margin: 10px 10px 5px 0;
}

h2 {
	width: 500px;
	margin: 10px 10px 15px 0;
	font-size: 1.3em;
	color: #00A4D2;
}

h3 {
font-family: "Arial Black", Gadget, sans-serif;
color: #00A4D2;
font-size: 1.6em;
margin: 70px 10px 0 0;
}


p {
	width: 500px;
	margin: 0 10px 10px 0;
	font-size: .9em;
}

img {
	border:none;
}

a:link, a:visited {
display: inline;
text-decoration: none;
border: none;
color: #00A4D2;
font-size: inherit;
font-variant: none;
}

a:hover {
color: #00A4D2;
}

#header {
display: block;
float: left;
width: 1030px;
height: 200px;
margin: -10px 0 0 75px;
}

#nav {
display: block;
float: left;
width: 1300px;
height: 60px;
padding: 0 12px 0 12px;
background-color: #000000;
}

#nav a:link, #nav a:visited {
display: block;
float: left;
width: auto;
height: 53px;
margin-left: 4px;
margin-right:5px;
padding: 14px 28px 0 28px;
text-align: center;
color: #ffffff;
font-size: 1.05em;
font-variant: small-caps;
font-family: Arial Black, Arial, Helvetica, sans-serif;
}

#nav a:hover {
display: block;
background-color: #00A4D2;	
}

#footer {
display: block;
float: left;
width: 980px;
height: 140px;
background: url("images/footer.jpg");
margin: 0;
}

#container {
display: block;
width: 980px;
background-color: #000000;
margin: 0 100px 0 170px;
}

#content {
	dispay: block;
	float: left;
	width: 1100px;
	background-color: #ffffff;
	padding: 40px;
}

#sidebar {
	display: block;
	float: right;
	width: 330px;
	padding-left: 20px;
	margin: 20px 50px 0 40px;
}

#sidebar h1 {
	font-size: 2.0em;
	margin-left: 0;
}

#sidebar h2 {
	font-size: 1.1em;
	width: 330px;
	margin-left: 0;
	border-bottom: 3px solid #000000;
}

#sidebar p {
	width: 350px;
	margin-left: 0;
}

#imagepane {
display: block;
float: right;
width: 430px;
height: 300px;
margin: 30px 0 120px 40px;
}

#imagepane img {
display: block;
float: left;
width: 125px;
background-color: #999999;
margin-right: 8px;
}

#imagebox {
	width: 475px;
	margin: 0 10px 10px 0;
}

#sponsorsHome {
display: block;
float: left;
width: 950px;
}

#sponsorsHome h1 {
font-family: "Arial Black", Gadget, sans-serif;
color: #00A4D2;
font-size: 3.6em;
margin: 10px 10px 5px 0;
}

#sponsorsHome h2 {
	font-size: 2.6em;
	margin-top: 10px;
color: #000000;
font-family: Helvetica Neue, Helvetica, Arial, sans-serif;
font-variant: small-caps;
}

#sponsorsHome h3 {
	font-size: .9em;
	margin-top: 40px;
border-bottom: 2px solid #00A4D2;
}

#sponsorsHome h4 {
display: inline;
	font-size: 1.2em;
	margin: 10px 20px 10px 0;
color: #000000;
font-family: Arial, sans-serif;
}

#sponsorsHome img {
	margin: 10px 20px 10px 0;
}


#sponsors {
display: block;
float: left;
width: 500px;
}

#sponsors h1 {
font-family: "Arial Black", Gadget, sans-serif;
color: #00A4D2;
font-size: 3.6em;
margin: 10px 10px 5px 0;
}

#sponsors h2 {
	font-size: 2.6em;
	margin-top: 10px;
color: #000000;
font-family: Helvetica Neue, Helvetica, Arial, sans-serif;
font-variant: small-caps;
}

#sponsors h3 {
	font-size: .9em;
	margin-top: 40px;
border-bottom: 2px solid #00A4D2;
}

#sponsors h4 {
display: inline;
	font-size: 1.2em;
	margin: 10px 20px 10px 0;
color: #000000;
font-family: Arial, sans-serif;
}

#sponsors img {
	margin: 10px 20px 10px 0;
}


#ticket a:link, #ticket a:visited {
position: fixed;
top: 125px;
left: 15px;
text-decoration: none;
border: none;
}

#artists {
	display: block;
	float: left;
	width: 320px;
	height: 520px;
	margin: 0 -5px 20px 0;
}

#artists img {
	margin-bottom: 10px;
}

#artists p {
	width: 280px;
}

#artists h2 {
	width: 280px;
	font-size: 1.3em;
	color: #000000;
border-bottom: 3px solid #000000;

}